.howWestarted {
  background-image: linear-gradient(rgb(0 0 0 / 58%), rgb(0 0 0 / 73%)), url(../assets/img/Real_estate/About/how_started.png);
  height: 390px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
  
  .howWestarted-text {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
  }
  .howWestarted-text h1{
    font-size: 34px;
    font-weight: 700;
    color:#fff
  }
  .howWestarted-text h1 span{

    color:#D328A7
  }

  .howWestarted-text p {
    font-size: 23px;
    font-weight: 400;
    color: #fff;
    width: 80%;
    margin: 0 auto;
}

/* funding team */

.funding-container {
  margin: 0 auto;

  width: 90%;
}
.funding-container-web {
  max-width: 1440px;
  margin: 0 auto;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  padding: 0 60px;
}

.fundingItemWeb {
  align-items: center;
  color: white;
  display: flex;
  padding: 35px 0;
  justify-content: center;
}

.fundingItem {
  align-items: center;

  color: white;
  display: flex;
  padding: 50px 0;
  justify-content: center;
}


.fundingCard{
  display: flex;
  gap:50px;
}
.fundingMemberDetails{
  width: 60%;
  display: flex;
  flex-direction: column;
  gap:16px
}
.fundingMemberImage {
  width: 40%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.fundingMemberImage img{
  width: 100%!important;
}

.memberDesc{
  font-size: 14px;
  font-weight: 400;

  text-align: left;
  color:#fffcfc
    }

    .memberDesign{
      font-size: 18px;
      font-weight: 400;
      line-height: 16.37px;
      text-align: left;
      font-style: italic;
    }



    h3 {
      background: #fff;
      color: black;
      font-size: 36px;
      line-height: 100px;
      margin: 10px;
      padding: 2%;
      position: relative;
      text-align: center;
    }
    
    .slider {
      max-width: 1200px;
      margin: 0 auto;
     
    }
    
    .slick-list {
        padding-left: 0px!important;
    }
    

.whyInvestCard{
  padding: 20px 10px;
}

.partnerGap{
  gap: 130px;
}
.featDescBelowTopMobile {
  font-size: 24px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  opacity: 1;
}
 .featDescBelowBottomMobile {
  transition: 0.9s;
  color: #787878;
  font-size: 16px;
  margin-top: -5px !important;
  display: block;
}

.missionBox {
  width: 60%;
}

.ourTeamContainer{
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4,1fr);
  row-gap:50px
}

.teamTextSection {
  max-width: 1440px;
  margin: 0 auto;
  color: #ffffffed;
  font-size: 18px;
  text-align: center;
  padding: 0 60px;
  width: 80%;
}

.teamPaddingHelper{
  padding-bottom: 50px;
}
    /* responsive */
    @media screen and (max-width: 767px) {
      .missionBox {
        width: 100%;
      }
      .missionContainer{
  margin: 10px 0;
      }
      .vissionContainer {
        margin: 65px 0 0 0;
    }
      /* how we started */
      .howWestarted-text h1 {
        font-size: 24px;
        font-weight: 400;
        
    }
    .howWestarted-text p {
      font-size: 14px;
      font-weight: 400;
      color: #fff;
      width: 90%;
      margin: 0 auto;
      margin-top: 20px;
  }
  .howWestarted {
    height: 213px;
}

      .fundingCard {
        gap: 16px;
    }
    .fundingMemberImage {
      width: 30%;
    }
    .fundingMemberDetails {
      width: 70%;
     gap: 8px;
  }

  .memberDesign {
    font-size: 12px;
 font-weight: 400;
}

.memberDesc {
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
  text-align: left;
 
}
.fundingItem {
  padding: 25px 0;
  
}

.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: -15px!important;
}
.featOurTeam{
  background:#212A38;
  border-radius:16px;
  height:260px;
  
}

.teamTextSection {
  width: 90%;

  font-size: 12px;

  padding: 27px 0 10px 0;
}
.teamPaddingHelper{
  padding-bottom: 10px;
}
  }
   
  @media screen and (min-width: 768px) {
    .whyinvestMobileSection{
      display: none;
    }
    .funding-container{
      display: none;
    }
  }

  @media screen and (max-width: 767px) {
    .whyinvestWeb{
      display: none!important;
    }
    .funding-container-web{
      display: none;
    }

  }


  